{
  "description": "Algerians are choosing a new parliament in an election dominated by concerns over the cost of living, low voter enthusiasm and restrictions on opposition candidates, with authorities hoping a public holiday will boost turnout.",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-07-02/Algerians-vote-in-parliamentary-elections--1Os51fxyprO/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-07-02/Algerians-vote-in-parliamentary-elections--1Os51fxyprO/img/f14383c108ed419f99b81a285ee9ab39/f14383c108ed419f99b81a285ee9ab39-1920.png",
  "link": "https://newsaf.cgtn.com/news/2026-07-02/Algerians-vote-in-parliamentary-elections--1Os51fxyprO/p.html",
  "published": "2026-07-02T19:38:00+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "Algerians vote in parliamentary elections",
  "url": "https://newsaf.cgtn.com/news/2026-07-02/Algerians-vote-in-parliamentary-elections--1Os51fxyprO/p.html",
  "video_url": null
}